
Figure - Bug #118449
【IOVDEV-31329】【内部】【VC1】【0100】【台架】【EE环境】【副屏】副屏在中控发送恢复出厂设置命
令重启之后，在屏保界面会弹出音量调节，显示默认为静音
2023-06-01 21:53 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-01

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 100

Resolution: DUPLICATE Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：202305xx xx：xx

【前提条件】：副屏上电；中控、功放已连接；副屏、中控时间一致

【操作步骤】

1.中控进行恢复出厂设置操作

【实际结果】

1.副屏进入屏保界面后右边会弹出音量调节框，默认为静音

【期望结果】

1.副屏正常进入屏保界面

【备注】：

第171次开机

开机时长：

日志、视频地址：https://ofs.human-horizons.com/#/download/index/0DNBbE5JcM0%3D

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0086.c102

【副屏版本号】：01.00.0100.c103

History

#1 - 2023-06-01 21:54 - CDTS_Test 吴诗雨

- Subject changed from 【内部】【VC1】【0100】【台架】【EE环境】【副屏】副屏在中控发送恢复出厂设置命令重启之后，在屏保界面会弹出音量调节

，显示默认为静音 to 【IOVDEV-31329】【内部】【VC1】【0100】【台架】【EE环境】【副屏】副屏在中控发送恢复出厂设置命令重启之后，在屏保界

面会弹出音量调节，显示默认为静音

#2 - 2023-06-02 10:15 - CD FW 曹覃刚

- Category changed from CD-FW to AUDIO-FW

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to Multimedia组-RD3_TSCD 梁卿山
https://ofs.human-horizons.com/#/download/index/0DNBbE5JcM0%3D


Hi 卿山

这个问题应该与 #118161 是同件问题

请帮忙确认一下，谢谢

#3 - 2023-06-02 10:26 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CDTS_Test 吴诗雨

- Resolution changed from -- to DUPLICATE

HI 诗雨

该问题和118161同件，该现象是策略导致。

请关闭该问题，谢谢！

#4 - 2023-06-02 15:52 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#5 - 2023-06-02 15:54 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files
